.navbar{
    height: 50px;
    border-bottom: 0.5px solid rgb(227, 219, 219);
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #555;

    .wrapper{
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        padding: 20px;

        .search{
            display: flex;
            align-items: center;
            border: 0.5px solid lightgray;
            padding: 3px;

        input{
            border: none;
            outline: none;
           // background: transparent;

           &::placeholder{
               font-size: 12px;
           }
        }
        }
        .items{
            display: flex;
        }
        
    }
}